<?php
session_start();
require('../../Operaciones/Admin_operacion.php');
if(isset($_SESSION['Login'])){
$Id	=$_SESSION['Login'];
}else {
	session_start();
	session_destroy();
	header('location: ../index.php?error=acceso');
}
$Opc=$_POST['Opc'];
if ($Opc==0){
	require_once('New_pass.php');
	$dato = new GenerarPass();
	$dato=$dato->Nuevo_Pass();
	echo '<input type="text" name="Contrase" id="Contrase" max="50"  maxlength="50" readonly value="'.$dato.'">';
}elseif($Opc==1){
	$dato=new Admin_P();
	$Origen=$_POST['Origen'];
	$dato->Lista_Gan($Origen);
}elseif($Opc==2){
	$dato=new Admin_P();
	$dato->Lista_Mun();
}elseif($Opc==3){
	$dato=new Admin_P();
	$Campo=$_POST['Campo'];
	$dato->Verifica_Log($Campo);
}

